# Generated by makepkg 6.0.1
# using fakeroot version 1.26
pkgname = librest-docs
pkgbase = librest
pkgver = 0.9.0-1
pkgdesc = Library for accessing RESTful web services (documentation)
url = https://gitlab.gnome.org/GNOME/librest
builddate = 1642456269
packager = Arch Linux ARM Build System <builder+xu2@archlinuxarm.org>
size = 2513705
arch = armv7h
license = LGPL2.1
makedepend = gobject-introspection
makedepend = git
makedepend = meson
makedepend = gi-docgen
makedepend = vala
